Bug 660623 (CVE-2010-4265) - CVE-2010-4265 jboss-remoting: missing fix for CVE-2010-3862
Summary: CVE-2010-4265 jboss-remoting: missing fix for CVE-2010-3862
Status: CLOSED ERRATA
Alias: CVE-2010-4265
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: Unspecified Unspecified
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: public=20101208,reported=20101206,sou...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-07 11:26 UTC by Marc Schoenefeld
Modified: 2015-08-19 09:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-18 06:05:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0964 normal SHIPPED_LIVE Low: jboss-remoting security update 2010-12-08 20:07:52 UTC
Red Hat Product Errata RHSA-2010:0965 normal SHIPPED_LIVE Low: jboss-remoting security update 2010-12-08 20:13:08 UTC

Description Marc Schoenefeld 2010-12-07 11:26:50 UTC
The JBoss EAP 430_CP09 security updates for Red Hat Enterprise Linux 4, Red Hat Enterprise Linux 5 and the Customer Support Portal did not, unlike the erratum text stated, provide a fix for CVE-2010-3862, a Denial-of-Service (DoS) flaw in the jboss-remoting component. A missing patch is considered a security regression, and requires a new CVE name. This regression is assigned CVE-2010-4265. It fixes the same issue as CVE-2010-3862 and is specific to JBoss EAP 430_CP09.

Comment 1 errata-xmlrpc 2010-12-08 20:07:57 UTC
This issue has been addressed in following products:

  JBEAP 4.3.0 for RHEL 4
  JBEAP 4.3.0 for RHEL 5

Via RHSA-2010:0964 https://rhn.redhat.com/errata/RHSA-2010-0964.html

Comment 2 errata-xmlrpc 2010-12-08 20:13:12 UTC
This issue has been addressed in following products:

  JBoss Enterprise Application Platform 4.3.0.CP09

Via RHSA-2010:0965 https://rhn.redhat.com/errata/RHSA-2010-0965.html


Note You need to log in before you can comment on or make changes to this bug.